/**********************************************
Theme Name: WCSC
Description: A personalised Wordpress Theme for the West Coburg Sports Club which uses the Twenty Eleven theme as its Template.
Version: 0.0.1
Author: Chris Law
Template: twentyeleven
***********************************************/

@import url("../twentyeleven/style.css");

html {
	background: #000000
}

body {
	background: #FFFFFF;
	color: #000000;
	padding: 0;
}
body, input, textarea {
	font-size: 12px;
}

#page {
	background: none;
	margin: 0 auto;
}
.wcsc_main {
	background: #000000;
}

#branding {
	border: none;
	padding: 0;
}

#branding hgroup {
	margin: 0;
	height: 178px;
}

#branding hgroup img {
	float: left;
}

#branding hgroup img.redbacks_logo {
	width: 275px;
	height: 178px;
	float: left;
}

#branding hgroup div.site_name {
	float: left;
	width: 500px;
	text-align: center;
}
#branding hgroup div.sc_incorporating {
	float: right;
	text-align: right;
	padding: 35px 20px 0 0;
	width: 200px;
	font-weight: bold;
	font-size: 0.8em;
	color: #444444;
}
#branding hgroup div.sc_incorporating span {
	font-size: 1.2em;
	color: #ff0000;
}

#branding #searchform {
	top: 6em;
	right: 3%;
}

#site-title {
	margin: 0;
	padding: 5em 0 0;
}
#site-title a {
	font-size: 34px;
	line-height: 40px;
}
#site-title a:hover {
	color: #000000;
	text-decoration: underline;
}

#site-description {
	margin: 0;
	color: #ff0000;
	font-size: 2.25em;
	font-weight: bold;
}

input#s {
	border: 1px #999999 solid;
	border-radius: 5px;
}


div.wcsc_nav {
	background: #ee0000;
	background: -moz-linear-gradient(#ee0000, #bb0000);
	background: -o-linear-gradient(#ee0000, #bb0000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ee0000), to(#bb0000));
	background: -webkit-linear-gradient(#ee0000, #bb0000);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
}

#access {
	width: 1000px;
	background: url(images/nav_border.png) left top repeat-y;
	margin: 0 auto;
	padding: 0 0 0 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: none;
}
nav#access div {
	margin: 0;
}
#access ul {
	margin: 0;
}


#access .current-menu-item > a, #access .current-menu-ancestor > a,
#access .current_page_item > a, #access .current_page_ancestor > a {
	color: #000000;
}

#access ul ul a {
	background: #eeeeee;
}
#access li {
	background: url(images/nav_border.png) right top repeat-y;
	padding: 0 2px 0 0;
}


#access li:hover > a, #access ul ul :hover > a, #access a:focus {
	background: #cccccc;
}

#access li:hover > a, #access a:focus {
	color: #cccccc;
	background: #cc0000;
	background: -moz-linear-gradient(#cc0000, #aa0000);
	background: -o-linear-gradient(#cc0000, #aa0000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc0000), to(#aa0000));
	background: -webkit-linear-gradient(#cc0000, #aa0000);
}

.wcsc_main {
	padding: 1.5em 0 0 0;
}

#main {
	padding: 0;
}

#content {
	margin: 0 26.5% 0 1%;
	width: 72.5%;
}

article, article.post.not-found {
	background: #ffffff;
	margin: 10px 0;
	border-radius: 20px;
}

h1.entry-title {
	padding: 5px 15px 10px;
}
h1.entry-title a:hover {
	color: #ff0000;
}

article.type_page h1.entry-title {
	padding: 10px 10px;
}
article.type-post h1.entry-title {
	font-size: 20px;
	height: 25px;
}
article.type-post p {
	margin-bottom: 1em;
}

div.entry-content {
	padding: 0 20px;
}

div.FA_overall_container_title_nav {
	margin: 0 0 20px;
}

h2.FA_title_section {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.FA_featured_articles .FA_article div.FA_wrap {
	padding: 15px 20px;
}

.FA_overall_container_title_nav ul.FA_navigation li a {
	padding: 15px 10px !important;
}
.FA_overall_container_title_nav .FA_featured_articles div.FA_article p {
	padding: 20px 0 20px !important;
}


#content nav {
	clear: both;
	overflow: hidden;
	padding: 10px 10px 0;
}
#nav-single .nav-next {
	padding-left: 1.5em;
}

#secondary {
	float: right;
	margin: 10px 0 0 0;
	width: 22.5%;
}

.widget {
	background: #ffffff;
	border-radius: 10px;
	font-size: 12px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	margin: 0 0 2em;
}
.widget h3 {
	background: #cc0000;
	background: linear-gradient(top, #ff0000, #770000);
	background: -moz-linear-gradient(top, #ff0000, #770000);
	background: -webkit-linear-gradient(top, #ff0000, #770000);
	-pie-background: linear-gradient(top, #ff0000, #770000);
	
	border-bottom: 1px #ff0000 solid;
	
	color: #ffffff;
	text-align: center;
	padding: 7px 0;
	border-radius: 10px 10px 0 0;
	font: bold 16px arial;
	text-shadow: 0 1px 0 #333;
	text-transform: none;
}
.widget .textwidget {
	padding: 15px 10px;
	color: #000000;
}

.widget ul {
	font-size: 15px;
	margin: 0 0 0 30px;
	list-style: circle;
}
.widget li {
	padding: 5px 0;
}
.widget a {
	color: #000000;
}

.widget_search {
	background: none;
}
.widget_search form input#s {
	background: #ffffff url(images/search.png) no-repeat 5px 6px;
	width: 80%;
	border-radius: 5px;
}
.entry-content #s {
	background: #ffffff url(images/search.png) no-repeat 5px 6px;
}

a {
	color: #ff0000;
}

.clear {
	clear: both;
}

article.type-post {
	background: white;
	margin: 20px 0;
	border-radius: 20px;
	padding: 10px;
}

.entry-title, .entry-header .entry-meta {
	padding: 0;
}

/****************
 ** CLUB LINKS **
 ****************/

.cwd_link {
	border-bottom: thin #cccccc solid;
	padding: 5px 0;
}
.cwd_link .cwd_link_image {
	float: left;
	width: 100px;
	height: 75px;
	text-align: center;
}
.cwd_link .link_info {
	float: right;
	width: 550px;
}
.cwd_link h2 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1.2em;
}

/********************
 ** CLUB DOCUMENTS **
 ********************/

.cwd_doc {
	float: left;
	width: 205px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}


/************
 ** FOOTER **
 ************/

#copyright {
	background: #ffffff;
	border-radius: 20px;
	margin: 0;
	font-size: 11px;
	padding: 1.5em;
	margin: 15px 0 0;
	color: #000000;
}
#copyright a {
	font-weight: bold;
}

#site-generator {
	background: none;
	border: none;
	border-radius: 20px;
	font-size: 9px;
	padding: .5em 0;
}

/******************
 ** CUSTOM LOGIN **
 ******************/

#login h1 {
	height: 100px;
}